Menú

CVE-2018-8210 | Vulnerabilidad de ejecución remota de código de Windows

Una vulnerabilidad fue encontrada en Microsoft Windows y clasificada como crítica. Una función desconocida es afectada por esta vulnerabilidad. Por la manipulación de un input desconocido se causa una vulnerabilidad de clase desbordamiento de búfer. Esto tiene repercusión sobre la confidencialidad, integridad y disponibilidad.

La vulnerabilidad fue publicada el 2018-06-12 con un security update guide (Website) (confirmado). El advisory puede ser descargado de portal.msrc.microsoft.com. La publicación se realizó junto con el fabricante. La vulnerabilidad es identificada como CVE-2018-8210. El ataque se puede efectuar a través de la red. Para explotarla se requiere una autentificación. No se conoce los detalles técnicos ni hay ningún exploit disponible.

Aplicando un parche es posible eliminar el problema. Una solución posible ha sido publicada inmediatamente después de la publicación de la vulnerabilidad.

Sistemas Operativos Afectados:

Microsoft Windows Server 2012 R2 0 
Microsoft Windows Server 2012 0 
Microsoft Windows Server 1803 0 
Microsoft Windows Server 1709 0 
Microsoft Windows Server 2016 
Microsoft Windows RT 8.1 
Microsoft Windows 8.1 para sistemas basados ​​en x64 0 
Microsoft Windows 8.1 para sistemas de 32 bits 0 
Microsoft Windows 10 Versión 1803 para sistemas basados ​​en x64 0 
Microsoft Windows 10 Versión 1803 para sistemas de 32 bits 0 
Microsoft Windows 10 versión 1709 para sistemas basados ​​en x64 0 
Microsoft Windows 10 versión 1709 para sistemas de 32 bits 0
Microsoft Windows 10 versión 1703 para sistemas basados ​​en x64 0 
Microsoft Windows 10 versión 1703 para sistemas de 32 bits 0 
Microsoft Windows 10 Versión 1607 para sistemas basados ​​en x64 0 
Microsoft Windows 10 Versión 1607 para sistemas de 32 bits 0 
Microsoft Windows 10 para x64- Sistemas basados ​​en 0 
Microsoft Windows 10 para sistemas de 32 bits 0